.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-80132019-c367-ca8f-2c1c-6b9df9cd9d8b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17d04fd7-3397-c54f-32f4-8c4aa0d49864 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17d04fd7-3397-c54f-32f4-8c4aa0d49864) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-97516978-e2e9-235a-75ac-aba725b2fa07 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7de55fae-ddfd-a839-ef2f-b7224e789983 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37c9eb2d-ac43-d579-7bc8-94fd1fc10c49 {
height: 50px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 50px !important;
}
.lfr-layout-structure-item-55c8bae0-75d7-7a85-a38a-ebd87b31f680 {
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-e32bd626-a06b-c610-7c0d-86341a3c1f7f {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-11c5cf85-85aa-b919-2783-bbe0a1f24048 {
height: 50px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 50px !important;
}
.lfr-layout-structure-item-82451e27-9686-9a08-65c0-e50892e653a1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0b7228f2-6387-18c7-5a1d-0704e7d8d695 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-185e2a44-de52-07b2-8d22-903d3956c3db {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c941eece-d96a-f4ab-de58-2c18a9c39957 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca945c66-f2df-609c-5cd4-51879544d1ed {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40c2245e-3721-0ddc-a106-359f6ce116b4 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-c22d175a-b63f-7753-48d2-6ca25c3b1ea9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2b5ccc4a-ad91-9a4e-ea01-723f47efafe5 {
height: 50px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 50px !important;
}
.lfr-layout-structure-item-9f29154e-c6aa-f1c1-b5a8-213fddc66bb4 {
background-color: var(--color-neutral-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9032ad15-6c45-8f56-acd0-73378469d391 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-db764043-8371-7387-acc3-cf69d58f5aad {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec7aea2e-d0ca-1d23-5cdf-29c701a9f1db {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a62a5e3-f063-3157-fc04-04d31416ab7b {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-0743cab3-1c37-0c6e-76b1-b2d56b3257fd {
padding-top: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-0b5ea4a8-5515-34eb-6b3b-316d93883815 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fbfe18cd-beb8-393d-0fed-5db115352ac3 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-6de2e9f8-f7be-a42d-ae41-a5a22c703569 {
height: 50px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 50px !important;
}
.lfr-layout-structure-item-d8c43f11-ca15-ea9b-066d-9b0bc78f27ea {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-90860419-33d2-09de-3aa4-d8f31a354a24 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-93ee050c-666e-e17e-41f7-fc00f284fb94 {
width: 35px !important;
}
.lfr-layout-structure-item-36994929-7e28-9e78-1fcd-cf0dfa82b5fc {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-ac648b4f-23a1-616b-843e-091ee730a403 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46d736f1-20c6-5e63-5084-8356c5300965 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-b4feb618-2b91-fec1-24df-6597e73ff4d5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6bce24de-e2be-bffc-6e41-85795336b23d {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-425952b8-74af-e48f-48fb-e7487aae92c1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4b7ff212-d398-0ee4-0e1b-8af68e604c9e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a959dcf-704a-652f-3408-aa3f1188a001 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-b4cd3fae-36d5-ee4c-d090-e16be4a611a6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7952cdd-74bd-e3d3-fe15-19f6d1d772d9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-d96f992f-5418-dd46-5ad1-310c30367e50 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-090569e5-d121-b685-8658-52cfc2ecfe38 {
  .portlet {
    margin-bottom: 0px;
  }
}.lfr-layout-structure-item-b0043216-e0db-a336-6776-e9be53f411e1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb79e16d-c1dc-58df-0e5e-48478d1e989e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0bbd00a8-b505-f61f-ebcf-1a9beea42c52 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-502101b9-3c45-985e-d441-a14c35fa4fde {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-8d5ecdec-da0a-9687-4434-a2d2a71570d8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-fddcc461-bcf2-b172-dd69-91eae81aebd4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
width: 85% !important;
}
.lfr-layout-structure-item-fddcc461-bcf2-b172-dd69-91eae81aebd4 h1 {
line-height: 1;
}.lfr-layout-structure-item-6244b6f1-aaac-0902-13c8-1bf7b2ff5d99 {
background-color: var(--color-neutral-1) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6244b6f1-aaac-0902-13c8-1bf7b2ff5d99) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-bdf678e0-88f5-d4c5-04cb-edbbef556f5d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07067e8e-9429-0d8c-5056-98d87fa1b8ae {
width: 35px !important;
}
.lfr-layout-structure-item-7cab4539-b910-7846-5531-9a2d643142fc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c8d24a6-dc7f-d18e-25c3-f9f5ff6ee01d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-97c88e17-05d1-ea31-282a-6a0aa5d6b3ea {
height: 50px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 50px !important;
}
.lfr-layout-structure-item-54a3f2ca-e260-56ff-dc1f-260b720390e2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2792fc0c-a748-786c-84c3-cdf5406e8714 {
background-color: var(--color-brand-primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec6c0916-7736-6870-86b5-cd01b7c16c1e {
  flex-wrap: wrap;
  margin-bottom: 0px;
.portlet-borderless .portlet-content {
    padding: 8px 0 0 0;
}
.portlet {
  position: static;
}
}

.navbar-nav {
flex-wrap: wrap;
}.lfr-layout-structure-item-046c16b9-30ef-44d0-b059-3785fd9e6437 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7e8ebb11-6f1c-1948-6194-9e372c28cd8f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-041693f4-def3-34da-4afc-5311be917753 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-261a13dd-80da-a7a8-7d91-b485d616e5c4 {
height: 50px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 50px !important;
}
.lfr-layout-structure-item-d32a01fd-92ed-3cc3-0b68-915b5fb14519 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1d8f8130-f1f2-b381-f5fc-002fd03c38f1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2c1df7c6-ed3f-fd67-6d87-e19b90df1e8c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e3b0c2a-631b-3adc-ec41-49102b155be2 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c1586a1e-8194-e744-de22-3e3abbf04932 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a5f23fd-5eea-336a-f740-66ef8292b5ac {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c36f119f-998f-2652-d1e3-5131382ce1f1 {
width: 180px !important;
}
.lfr-layout-structure-item-13c7099c-e878-11ee-a134-28270972bcc0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-03628c86-7d3d-1e6b-2f10-cc9cbbb54fae {
padding-top: var(--spacer-5,3rem) !important;
color: #5775F2 !important;
}
.lfr-layout-structure-item-22f824c1-f8d2-fa05-f166-94e00dd48670 {
background-color: var(--color-brand-primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5313254e-43a0-ee3f-7d1e-6a7af8253246 {
height: 50px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 50px !important;
}
.lfr-layout-structure-item-2138502b-133f-5f81-5a26-5e72defd0a60 {
background-color: var(--color-neutral-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2d0c5596-65b0-489b-6acf-ab2bcb73c1a8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e245fe02-9794-460b-a5ff-f55a80fb3b96 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9daac716-5103-86e6-9de6-15a8a51ccd45 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0de6fe5b-e1d6-f4f4-c7d6-393faf1acb22 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-422b7267-d6ee-63e8-49d6-a543d10ef570 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-bd04c928-b362-50bd-4c05-518c33c79c5e {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1c1b76c7-79f7-d54b-2f53-df433280aa66 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-422acba6-8060-43e0-27ec-929d8661a4be {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aee9da43-09e5-f362-cf0c-d9c4d9e77cb8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aee9da43-09e5-f362-cf0c-d9c4d9e77cb8 {
border-bottom: 1px solid var(--color-neutral-2);
}.lfr-layout-structure-item-d97f9c64-44c0-f5a0-e36f-0591aac38cfa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d97f9c64-44c0-f5a0-e36f-0591aac38cfa {
.navbar-nav {
  justify-content: end;
}
}.lfr-layout-structure-item-0c787f09-fcab-49d9-ebfd-890c15b9bb35 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71f2c551-c2b6-1882-7414-e56fd26529b6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf783c7f-3c2e-b8cf-2439-43440015aeb2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04ba883b-b6fd-386e-78a2-908c77ede455 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-1982e488-2491-c760-54d0-c1006569207c {
  flex-wrap: wrap;
  margin-bottom: 0px;
.portlet-borderless .portlet-content {
    padding: 8px 0 0 0;
}
.portlet {
  position: static;
}
}.lfr-layout-structure-item-967cae3c-16a6-12f2-71c3-c0dde3b9fb41 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f32766e7-0902-9428-e993-07ff7ec4c7fd {
  /* Temporary removal of forms titles */
  .portlet-forms-display .lfr-ddm__default-page-header {
    display: none !important;
  }

  /* Temporary fix for mobile tabs select */
  @media (max-width: 479px) {
    .component-tabs .navbar-nav {
      background-color: var(--color-neutral-1);
      border-radius: 1rem;
    }
  }
}

/* table pattern styles */
.pt-table-container {
  overflow-x: auto;
  /* General table styling */
  table {
    width: 100%;
    border-collapse: collapse;
    margin: 0px 0;
  }
  
  /* Header row styling */
  th {
    font-size: 18px; /* H5 size */
    color: var(--color-brand-primary); /* Purple color */
    padding: 12px 15px;
    border-top: 2px solid var(--color-neutral-2);
    border-bottom: 2px solid var(--color-neutral-2);
    border-left: none; /* Remove left border */
    border-right: none; /* Remove right border */
    background-color: white;
    text-align: left;
  }
  
  /* Body rows styling */
  td {
    font-size: 18px; /* Paragraph size */
    color: var(--color-neutral-3); /* Gray color */
    padding: 12px 15px;
    border: none; /* No vertical borders */
  }
  
  /* Alternating row background colors */
    tr:nth-child(even) {
    background-color: #f9f9f9; /* Gray fill for even rows */
  }
  tr:nth-child(odd) {
    background-color: white;
  }
  .highlight-cell {
    color: #D23052 !important;
  }
}
.reduced-font {
  th, td {
    font-size: 16px;
  }
}

.lfr-layout-structure-item-4f625660-4337-d5f8-29f5-50a83cc9f1f1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-887af53c-7ddb-0639-a13d-b9226e1b3004 {
width: 35px !important;
}
.lfr-layout-structure-item-29455909-bd23-f67f-8dd9-212298c5b3b4 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db35fa3f-9efe-e9c7-a6d7-70e84cad5a56 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b94c100-2348-9d1b-e92c-aff6c064203b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a04133e-a2ae-fbe6-f291-c463a64b6ba1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-6b1fe917-db6f-de00-dbcd-38e23d81f1ed {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9e845bdf-8c7a-3d63-dbfb-5838c74931de {
height: 50px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 50px !important;
}
.lfr-layout-structure-item-4ef835cb-6fa2-932e-4f0f-4a0d9e89521b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4886f582-3947-e63b-caac-f088f5e5dd8b {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-280fb030-d6a3-9264-8ebd-1ca396be465f {
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-3102ba86-b9d2-b9a0-2b39-25a55068243f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a974ecd4-69cb-5704-3cf5-635a9f61b981 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ab26f1c-756d-4330-4d32-b542b7abd1a3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e0a7f6a-2987-593b-7125-3fd5339cd57b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b3aa2eae-792d-9f3e-05b8-6121335bf2f6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-268e7a07-5e5c-11cb-c3d4-22b4a0e174e9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8ea3076b-ba55-d333-c63d-f7a1e447d202 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f571370-802b-93ae-d2fb-ec0f00a12a84 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7cdc7468-0723-7a3a-2f34-9c17bf98756d {
display: none !important;
}
.lfr-layout-structure-item-1aeb4fcb-7748-8bbb-4a0c-b295a3d68235 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a4748749-2f4a-a6f1-d303-334dd4c81a2f {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-e740cbaf-1cc7-4687-a897-115a50b8837f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2db33d58-fd6c-5a28-0af8-83fe5fdd2ca8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-2db33d58-fd6c-5a28-0af8-83fe5fdd2ca8 {
}.lfr-layout-structure-item-02cc110f-1228-020c-aeea-0b8f0d310f63 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0752f9d4-b644-2d5a-3e1f-5d347571b79c {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-14ef9a28-20da-c9cb-7738-7a6c97f650d9 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-18c0db14-afb2-d0b0-d4a3-efcd2e4a2e81 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-8bce27cd-516e-74de-1dea-aa7011cb43f2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-a12b639a-09ea-a1db-c185-03925c0ff531 {
padding-top: var(--spacer-3,1rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-aaf50580-3369-a69f-31ab-23bf8e3265d2 {
background-color: var(--color-neutral-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-188e953a-b3f9-4104-de0a-ca1ece7e1bf0 {
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-53dd7731-6aa6-6487-06fa-42da25b9076d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ce77cd9-fba6-0bf2-9b80-7b26d5dcd1f9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7cafa93e-adae-64ce-8ddd-c880ee524bee {
height: 50px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 50px !important;
}
.lfr-layout-structure-item-1699a434-f582-65f6-29ab-c88a534133c8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-625f798b-f8c4-3c74-09e9-35c5dc430fb0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db68d9bc-fcea-7eab-3a2b-4509bec9c8f5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e98e17f-ad23-0953-3a24-dc45b679d918 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3943d017-681e-69d1-ca40-d6e9cf5c0cb7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-7e7bb1a5-3e74-3ce0-5535-2b04b13bc21c {
width: 35px !important;
}
.lfr-layout-structure-item-d8174882-f944-a415-a4f2-1fc851549097 {
background-color: var(--color-neutral-1) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8174882-f944-a415-a4f2-1fc851549097) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-af1d5fe6-bfa1-cac1-6c86-19f397b0e1a8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d7472dc-4966-248a-c327-abeaefbc8e57 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-df97c42c-f3a6-a641-0a2e-d0df530e9d22 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-6e7c1b77-7eb1-c675-7c23-30e120c88f1c {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-1e1ab707-8111-6ad9-7923-a856d1399bf3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb2c3060-0d1e-ff9a-aa3b-c450c9ee3068 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-e3878d41-c9d8-1c74-63da-2f1fbbae38ee {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2cc2173f-6aca-06d8-fb8e-17768ead9e7d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-66b3917f-9442-3504-10a5-c3c1dc486f75 {
width: 50px !important;
}
}